.carousel {
  position: relative;
  width: min(94%, 1100px);
  overflow: visible;
  margin: 1rem auto 3rem;
}
header + .carousel {
  margin-top: 1.5rem;
}
.carousel figure {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0;
  transition: opacity 1.5s ease-in-out;
}
.carousel::after {
  content: "";

  /* Positionnement */
  position: absolute;
  bottom: 10%;
  right: 0;

  /* Taille de l'image */
  width: 200px;
  height: 120px;

  /* Image */
  background-image: url("images/logo_transparent.png");
  background-size: contain;
  background-repeat: no-repeat;

  /* Rotation */
  transform: rotate(90deg);

  /* Optionnel : superposition */
  z-index: 10;

  /* Optionnel : éviter de bloquer les clics */
  pointer-events: none;
}

.carousel figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.carousel figure.active {
  opacity: 1;
  z-index: 1;
}

figcaption {
  position: absolute;
  bottom: 0rem;
  left: 50%;
  translate: -50%;

  width: 320px;
  text-align: center;
  color: #fff;
  padding: 0.5rem 1rem;
  font-size: 1.5rem;
  pointer-events: none;
  z-index: 2;
  opacity: 1;
  transition: opacity 2s ease-in-out;
  background-color: var(--color-brown);
  border-radius: 0.5rem;
  z-index: 1;
}

figure.active figcaption {
  opacity: 1;
  transition: opacity 2s ease-in-out;
}
